
	
    /* Generic Styles */
	
	h1.blocktitle {background:url(../img/h1bg.jpg) no-repeat right #2089a6; text-align:left; font-size:24px; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:lighter; background-size:auto 100%; padding:10px 5%; width:96%; display:block; margin-bottom:15px; }
	h3.blocktitle {background:#f6f6f6; line-height:38px!important; height:38px!important; border-bottom:1px solid #d3d4d4; text-align:left; font-size:24px; color:#ed8c28!important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:lighter; background-size:auto 100%; padding:10px 3%!important; width:94%!important; display:block; margin-bottom:15px!important; }
	.post-title h3 {background:url(../img/h1bg.jpg) no-repeat right #2089a6!important; text-align:left; line-height:26px!important; font-size:24px;!important color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:lighter; background-size:auto 100%!important; padding:10px 5%!important; width:90%!important; display:block!important; margin-bottom:15px!important;}
	
	.blocktitle {cursor:pointer;}
	
	#user-profile-form #edit-picture, #user-profile-form #edit-timezone, #user-profile-form #edit-contact {display:none;}
	.profile h3, .profile dl {display:none!important;}
	
	.greybg {background:#e9e9e9; border-bottom:none!important;}
    .whitebg {background:#ffffff; padding-bottom: 15px; border-bottom:none!important;}
	.darkergreystrip {background:#d5d5d5; width:100%; float:left; border-bottom:30px solid #fff;}
	
	.partnertitle img {width:70%; margin-left:5%;}
	
	.navbar .dropdown-menu {background:#E2E2E2!important; color:#636363;}
	.navbar .dropdown-menu a {color:#636363!important;}
	.navbar .dropdown-menu a:hover {color:#FFF!important;}
	
	#block-block-17 {margin-left:19px!important;}
	
	.post h3 a {
	  color: #6C499D !important;
	  float: left;
	  line-height: 31px;
	  margin-bottom: 10px;
	}
	
		.view-get-home-panel-block-content {margin-top:20px;}
	.panelbox {float:left; background: url(../img/panel-bg-home.jpg) no-repeat #1a89a2; background-size:100%; margin:20px 0 10px 20px;}
	.panelbox p {float:none;}
	.panelbox a {color:#fff; margin-top:10px;}
	.panelbox h2 {
		  color: #FFFFFF;
		  float: none;
		  font-size: 21px;
		  line-height: 24px;
		  margin: 10px 0 0 142px;
	}
	.panelbox img {float:left; margin:0 10px 10px 10px!important;}
	.panelbox p {background:#1c7a92; margin-bottom:10px!important; width:100%; max-width:290px; padding:10px; color:#92c6d5; font-size:12px; line-height:14px; margin-top:8px!important; float:right; margin-right:10px; }

	
	.tp-bullets .bullet {display:none;}
	.tp-bullets {left:0!important; margin-left:0!important; z-index:20!important;}
	.tp-bannertimer {display:none;}
	.tp-bullets.hidebullets, .tparrows.hidearrows {display:block; opacity:1!important;}
	.tp-rightarrow {float:right!important;}
	.tp-bullets.simplebullets.navbar {width:98%!important;}
	
	.tp-leftarrow.navbar {background: url(../img/previous.png) no-repeat 0 0; width:52px; height:52px; bottom:20px;}
	.tp-rightarrow.navbar {background: url(../img/next.png) no-repeat 0 0;  width:52px; height:52px; bottom:20px;}
	
	
	.navbar .dropdown-menu a {
		  padding: 5px 18px;
	}
	
	.pagination {margin-top:20px!important;}
	.pagination li {list-style-type:none; background:none!important; padding-left:0!important;}
	.pager-current li {color:#722985!important;}
	.pager li {background:none!important;}
	
	.post-date {width:100%; display:block; float:left;}
	
	.topfeatured .post-date {width:auto!important; float:none!important;}
	.view-blog-first-item h2 {margin-bottom:10px;}
	
	.pagination .active {
	  background-color: #F5F5F5!important;
	  border-color: #DDDDDD!important;
	  color: #712986!important;
	  padding-left: 9px!important;
	  float: left;
	}
	
	#socialtrigger {cursor:pointer;}
	#video {background:url(../img/video_player.gif) no-repeat; background-size:100%; width:100%; display:block; height:250px;}
	#howtitle {
	  background: none repeat scroll 0 0 #E9E9E9;
	  border-top: 28px solid #C7C8C8;
	  color: #703293;
	  display: block;
	  padding: 20px 0;
	  text-align: center;
	  font-size: 28px;
	  margin-top:-6px;
	}	
	
	.brandlist {width:100%; padding:0; margin:0;}
	.brandlist li {width:25%; float:left; list-style-type:none; background:none!important; padding-left:0!important;}
	.brandlist li img {width:90%; margin:10px 5%;}
	
	.blueevents {background:#209EC7;}
	
	.events-panel .view-content {width:88%; padding:10px 5%; border-left:2px solid #21a0c1; border-right:2px solid #21a0c1; border-bottom:2px solid #21a0c1;}
	.events-panel .pull-right {margin-bottom:-28px;}
	.events-panel .views-field-title a {color: #722985;
float: left;
font-size: 17px;
margin: 10px 0;}
	#eventslink {background:#c7c8c8 url("../img/news-arrow.png") no-repeat scroll right center; width:90%; padding:5px 5%; display:block; color:#fff; font-size:16px; }
	
	.block-newsletter {background: url("../img/panels/newsletterbg.jpg") no-repeat bottom #C7C9C8; padding:20px 1% 50px 1%!important; }
	.block-newsletter p {margin:12px 0;}
	.block-newsletter h3 {margin:0 0 10px 0;}
	.block-newsletter input#edit-mail {font-size:20px; height:40px;}
	input#edit-submit--3 {background:url(../img/newsletter-btn.jpg) no-repeat right; border:none; outline:none; color:#C7C8C8; box-shadow:none; text-shadow:none; margin-top:10px; float:right;}
	
	#contact-site-form {float:left;}
	#contact-site-form label {width:100%; max-height:30px; max-width:20%; display:block; color:#000; font-size:17px; float:left;}
	#contact-site-form .form-item {float:left; width:100%!important;}
	#contact-site-form input, #contact-site-form textarea {width:70%; float:left; padding:8px 5%!important;}
	#contact-site-form textarea {width:80%;}
	.contact-form .form-item-name label {color:#fff!important;}
	.contact-form .form-item-name label:before {content:'Name*'; color:#000; visibility:visible!important;}
	
	.contact-form .form-item-mail label {color:#fff!important;}
	.contact-form .form-item-mail label:before {content:'Email*'; color:#000; display:block; visibility:visible!important;}
	
	#contact-site-form #edit-submit {
	  background: none repeat scroll 0 0 #2089A6 !important;
	  color: #FFFFFF;
	  float: right;
	  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	  font-size: 14px;
	  font-weight: bold;
	  margin: 15px 0;
	  width: auto !important;
	  text-shadow: none;
	}
	
	#addresses {width:100%; float:left; margin:0;}
	#addresses li {list-style-type:none; background:none!important; float:left; width:45%; padding:5px 5% 5px 0; color:#000; font-size:14px; margin:10px 0;}
	#addresses bold {color:#571B63; font-weight:bold;}
	
	.form-item-copy {display:none!important;}
	
	.whitebg {background:#fff; }
	.whitebg p {width:96%; padding:0 2%; margin:0 0 10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#231f20;}
	.whitebg ul {list-style:none; margin:0; padding:0;}
	
	.whitebg li {
  color: #231F20;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 12px;
  list-style-type: circle;
  margin-bottom: 10px;
  margin-left: 6%;
  padding: 0 2%;
  width: 86%;
	}
	
	.intro {color:#6c499d!important; font-weight:bold; font-size:14px;}
	
	.introbox {background:#fff; margin-bottom:20px; padding:2%; width:96%;}
	.introbox p {margin:0 0 20px 0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#231f20; font-size:14px;}
	.introbox ul {list-style:none; margin:0; padding:0;}
	.introbox li {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#231f20; font-size:14px; margin-bottom:10px; background:url(../img/bullet_point.gif) no-repeat 0 8px; padding:0 0 0 15px;}
	.introbox li span {color:#2d9fbd;}
	.introbox img {margin:0 0 20px 20px;}
	
	.topbc {background-image:url(../img/breadcrumb-bg.jpg); background-color:#722985; background-position:right; background-size:auto 100%; background-repeat:no-repeat;}
	.topbc .breadcrumb {width:auto!important; background-image:none; background-color:transparent; box-shadow:none; border:none; float:left; padding:15px 4px; margin:0;}
	.topbc .breadcrumb a {color:#fff;}
	
	.topfeatured { background-color:#fff; background-size:auto 100%; padding:15px 0;}
	
h1.title, h1 {
  background: url("../img/h1_title_bg.gif") no-repeat scroll right bottom #2089A6;
  color: #FFFFFF;
  font-size: 16px;
  margin-bottom: 25px!important;
  padding-left: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-size: auto 100%;
}

p {margin-bottom:20px!important; margin-top:20px!important;}
	.page-node-13 h1.title {margin-bottom:0px!important;}
	.page-node-45 h1.title {margin-bottom:0px!important;}
	
	
	.page-blog h1.title {margin-bottom:0px;}
	
	.sidebar-second h3 {background:#e9e9e9;color:#703293;font-size:16px!important;padding:0 5%; height:auto!important; margin-bottom:0px; line-height:51px;}
	.span3 .nav ul {margin-bottom:0px;}
	.span3 .nav li {background:#FFF; border-bottom:1px solid #e9e9e9; line-height:38px; font-size:16px; color:#67686b; }
	.span3 .nav li a {color:#67686b; padding-left:15%; line-height:27px; padding:5px 0 5px 32px; }
	.span3 .nav li a:hover {color:#21a0c1; background:#FFF url(../img/arrow_blue.gif) 7px 13px no-repeat; }
	
	
	.staffprofile { background: url(../img/profile_bg.gif) repeat-x bottom left; padding:0 0 15px 0; margin-bottom:20px;}
	.staffprofile h3 {color:#6c499d; font-size:16px; margin:0 0 15px 0; padding:0; line-height:normal; background:none!important; height:auto!important;}
	.staffprofile p {margin:0 0 15px 0; padding:0; color:#231f20; font-size:14px;}
	.staffprofile img {border:1px solid #c7c8c8;}
	
	.sidelist { background:#e9e9e9; color:#211f20; padding:0 0 15px 0; margin:0;}
	.whitepapers {border-bottom:1px solid #c8c8c8; padding:5% 0; margin:0 5%;}
	.whitepapers a {color:#211f20;}
	.whitepapers a:hover {color:#211f20; text-decoration:underline;}
	.whitepapers em {color:#51acc6;}
	
	.eventslist {border-bottom:1px solid #c8c8c8; padding:5% 0; margin:0 5%;}
	.eventslist a {color:#211f20;}
	.eventslist a:hover {color:#211f20; text-decoration:underline;}
	.eventslist em {color:#51acc6;}
	
	.sidelist ul {list-style:none; margin:0; padding:0; font-size:14px;}
	.sidelist li {border-bottom:1px solid #c8c8c8; padding:5% 0;}
	.sidelist li a {color:#211f20;}
	.sidelist li a:hover {color:#211f20; text-decoration:underline;}
	.sidelist li span {color:#51acc6;}
	.sidelist h3 {margin:0!important; padding:0px!important;}
	
	.livefeed { border:2px solid #ea7913; background:#FFF; padding:0 2%;}
	
	#block-views-blog-first-item-block-1 {background:#FFF; border:none; padding:0px; margin-bottom:20px;overflow:hidden;}
	
	.view-mentor-blog-first-item {overflow:hidden;}
	.view-mentor-blog-first-item img {float:left;}
	
	.content-top h3 {color:#FFF; background:url(../img/h1_title_bg.gif) no-repeat top right #2089a6; height:59px; line-height:59px; padding-left:18px; font-size:24px; margin:0;}
	
	.content h3 { color:#722985; width:100%; display:block; float:left;}
	.content table a {color:#722985; text-decoration:none;}
	
	.view-blog-first-item {padding:2% 2% 10% 2%; overflow:hidden; position:relative; height:280px; overflow:hidden;}
	.view-blog-first-item img {float:left; margin-right:20px; margin-bottom:20px;}
	.view-blog-first-item h2 a {color:#6c499d; font-size:18px; line-height:24px!important; font-weight:bold;}
	.view-blog-first-item p {color:#000; border-bottom:none!important; padding-bottom:10px!important; margin-bottom:0px!important;}
	
	.view-blog-first-item .post-date{color:#2e9fc1!important;}
	
	
	.firstnewsmore {background:#e9e9e9; text-align:right; height:40px; line-height:40px; padding:0 3%; line-height:40px; position:absolute; bottom:0px; left:0px; width:94%;}
	.firstnewsmore a {color:#712986; font-size:18px; font-weight:bold; background:url(../img/arrow_purple.gif) no-repeat top right; line-height:40px; padding-right:20px;}
	
	.modal-body {max-height:410px;}
	#twitter-widget-0 {min-height:380px;}
	
	.modal-header h3 {  background: none;
  color: #fff;
  height: 41px;
  line-height: 41px;
  margin-bottom: 0; 
  padding: 0 5%;
  padding-left:0;}
  
  .modal-header { overflow:hidden; padding:0 15px; background-size:auto 100%!important; padding:9px 15px;}
  .close {margin-bottom:-25px;}
  
  .contact-form {background:#FFF;}
  .contact-form form {padding:0 3%; width:94%;} 
	

    body
    { 
        background: #FFF!important;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        color:#888;
        font-size:12px;
    }
    
    h1
    {
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        color:#2f2f2f;
        font-size:24px;
        line-height:30px;
    }
    
    h2
    {
        font-size:22px;
        color:#777;
        line-height:28px;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight:normal;
    }
    
    h3
    {
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        color:#2f2f2f;
        font-size:18px;
        line-height:24px;
    }
    
    
    p
    {
       font-family:Georgia, Constantia, Lucida, serif;
       font-family:helvetica, arial, verdana, sans-serif;
       color:#919191;
       font-size:12px;
    }
    
    footer p{
        color:#777;
    }
    
    a
    {
        text-decoration:none;
        -webkit-transition: color 0.2s linear;  
		   -moz-transition: color 0.2s linear;  
			-ms-transition: color 0.2s linear;  
			 -o-transition: color 0.2s linear;  
				transition: color 0.2s linear;
        -webkit-transition: background-color 0.2s linear;  
		   -moz-transition: background-color 0.2s linear;  
			-ms-transition: background-color 0.2s linear;  
			 -o-transition: background-color 0.2s linear;  
				transition: background-color 0.2s linear;
        -webkit-transition: opacity 0.2s linear;  
		   -moz-transition: opacity 0.2s linear;  
			-ms-transition: opacity 0.2s linear;  
			 -o-transition: opacity 0.2s linear;  
				transition: opacity 0.2s linear;
                
    }
    
    a:hover
    {
        text-decoration:none;
    }
    
    .nav a{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    
    :-moz-placeholder {
        color: #bbb;
        font-size:12px;
    }
      
    ::-webkit-input-placeholder {
        color: #bbb;
        font-size:12px;
    }
    
    .label{
        background-color:#c1c1bf;
        font-size:9px;
        text-transform:uppercase;
        font-weight:bold;
        text-shadow:none;
    }
    
    .mainContent a.label:hover,
    .mainContent a:hover > span.label{
        background-color:#49afcd;
    }
    
    .label-important {
        background-color: #b94a48;
    }
    .label-important:hover {
        background-color: #953b39;
    }
    .label-warning {
        background-color: #f89406;
    }
    .label-warning:hover {
        background-color: #c67605;
    }
    .label-success {
        background-color: #468847;
    }
    .label-success:hover {
        background-color: #356635;
    }
    .label-info {
        background-color: #3a87ad;
    }
    .label-info:hover {
        background-color: #2d6987;
    }
    .label-inverse {
        background-color: #333333;
    }
    .label-inverse:hover {
        background-color: #1a1a1a;
    }
    
    .badge-important {
        background-color: #B94A48;
    }
    
    .badge-important:hover {
        background-color: #953b39;
    }
    
    .divider span {
        border-top: 1px solid #eee;
    }
    
    .divider.dotted span{
        border-top: 1px dotted #eee;
    }
    
    .hero-unit{
        background-color:#D9EDF7;
    }
    
    .hero-unit h1 {
        color: #fff;
        font-size: 40px;
        letter-spacing: -1px;
        line-height: 1;
    }
    
    .hero-unit p {
        color: #2f2f2f;
        font-size: 18px;
        font-weight: normal;
        line-height: 25px;
    }
    
    .hero-unit.price h1 span{
        font-size:18px;
    }
    
    .hero-unit.price p.type{
        color:#fff;
        font-weight:bold;
        font-size:20px;
    }
    
    .hero-unit.price li{
        font-size:12px;
        font-weight:bold;
        color:#fff;
        border-bottom:1px dotted #ddd;
    }
    
    .close{
        background:transparent;
        border:none;
        box-shadow:none;
    }
    
    .alert p{
        color:#666;
    }
    
    .tab-content > .tab-pane,
    .pill-content > .pill-pane{
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        border-radius:0 0 4px 4px;
    }
    
    .accordion-heading a{
        background-color: #E5E5E5;
        color:#666;
    }
    
    .accordion-heading a:hover{
        background-color: #49afcd;
        color:#fff;
    }
    
    .nav-list > .active > a,
    .nav-list > .active > a:hover{
        background-color:#49afcd;
    }
    
    .nav-list i{
        opacity:0.6;
    }
    
    .nav-list > .active i{
        opacity:1;
    }
    
    .nav-list a{
        color:#2f2f2f;
    }
    
    blockquote{
        border:none;
    }
    
    blockquote p{
        font-size:22px;
        color: #5F5F5F;
        line-height:28px;
        font-family:Georgia, Constantia, Lucida, serif;
    }
    
    /*back to top button*/
    
    .btt{
        opacity:0.4;
        background-color:#49afcd;
    }
    
    .btt:hover{
        opacity:0.8;
    }
    
    /* END GENERAL */
    
    
	/*MENU SKIN*/
    
    /*menu header underline*/
	
	.header {}
	
    .navbar{
        /*background:transparent url(../img/skin_blue/head_line_btm.jpg) repeat-x 0 100%;*/
		background:#FFF;
		border-bottom:none;
		
    }
    
    .navbar .brand{
        border-bottom:none;
		margin-top:9px;
    }
    
    .navbar .nav > li > a{
        color:#6c499d;
        font-size:12px;
        text-shadow: none;
        border-bottom:none;
		background:#f2f2f5;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    }
    
    .navbar .nav > li > a:hover {
        background-color: #722985;
        color: #FFF;
        text-decoration: none;
        border-bottom:none;
    }
    
    .navbar .nav .active > a, .navbar .nav .active > a:hover{
        background-color: #722985;
        color:#fff!important;
        /*border-bottom:2px solid #49afcd;*/
        border-bottom:none;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        
    }
    
    
    
    .navbar .nav .dropdown-toggle .caret,
    .navbar .nav .open.dropdown .caret {
        border-bottom-color:#000;
        border-top-color:#000;
    }

    .navbar .dropdown-menu:after,
    .navbar .dropdown-menu:before{
        content:none;
        border:none;
    }
    
    .navbar .dropdown-menu{
        border-radius:0;
        -moz-border-radius:0;
        -webkit-border-radius: 0;
        border-color:#e5e5e5;
        border:none;
        border-top:2px solid #49afcd;
        box-shadow: 0 3px 5px rgba(0,0,0,0.5);
        -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
        background:#393939;
    }
    
    .navbar .dropdown-menu a{
        color:#fff;
    }
    
    .dropdown-menu li > a:hover,
    .dropdown-menu .active > a,
    .dropdown-menu .active > a:hover {
      color: #ffffff;
      text-decoration: none;
      background-color: #49afcd;
    }

    .dropdown-menu .divider{
        background-color:#000;
        border-bottom:none;
    }
    
    .navbar .nav .open > .dropdown-toggle,
    .navbar .nav .active > .dropdown-toggle,
    .navbar .nav .open.active > .dropdown-toggle{
        background-color:#49afcd;
        color:#fff;
    }
    
    .navbar .nav .open > .dropdown-toggle .caret,
    .navbar .nav .active > .dropdown-toggle .caret,
    .navbar .nav .open.active > .dropdown-toggle .caret{
        border-bottom-color:#fff;
        border-top-color:#fff;
    }
    
    
    /*3rd level menu*/
    
    .navbar .nav .nav-header {
        font-size: 12px;
        font-weight: bold;
        line-height: 18px;
        color: #fff;
        text-shadow: none;
        text-transform: uppercase;
    }
	
	
	
    /*styles for all sizes*/
    
    /*header*/
    header .smedia span{
        color:#aaa;
        font-size:12px;
    }
    
    .sliderWrap .span12{
        box-shadow: 0 1px 2px #888;
        border: 1px solid #aaa;
    }
    
    .taglineWrap{
        /*background:#eee;*/
		background:url(../img/gallerybg.jpg) no-repeat center #F3F3F5; 
        border-bottom:5px solid #712986;
		
    }
	
    
    .tagline .action span{
        background:url(../img/skin/or_line.png) no-repeat 5px 2px;
        line-height:36px;
        font-style:italic;
        font-family:Georgia, Constantia, Lucida, serif;
    }
    
    .btn-success {
        background-color: #9fb44f;
        background-image: -moz-linear-gradient(top, #a5bb52, #8da046);
        background-image: -ms-linear-gradient(top, #a5bb52, #8da046);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a5bb52), to(#8da046));
        background-image: -webkit-linear-gradient(top, #a5bb52, #8da046);
        background-image: -o-linear-gradient(top, #a5bb52, #8da046);
        background-image: linear-gradient(top, #a5bb52, #8da046);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5bb52', endColorstr='#8da046', GradientType=0);
        border-color: #829341 #829341 #6f7d37;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    }
    
    .btn-success:hover,
    .btn-success:active,
    .btn-success.active,
    .btn-success.disabled,
    .btn-success[disabled] {
      background-color: #7f903f;
    }
	
    .btn-success:active,
    .btn-success.active {
      background-color: #7f903f \9;
    }
    
    .btn:hover{
        background-position:0 -26px;
    }
    
    
    /*main content*/
    
    
    /*blog*/
    
	.post .post-date{
        color:#2e9fc1 !important;
    }
	
	.post .pull-right a { color:#2e9fc1 !important; font-size:14px;}
	
    /*.post-date a{
        font-size:10px;
        font-weight:bold;
    }
    
    .post-date a:hover{
        background-color:#49afcd;
    }*/
    
    .post .post-title h3{
        font-size:24px;
		color:#fff!important;
		background:url(../img/newsitem_title.png) no-repeat bottom #2089A6;
		display:block;
		min-height:40px;
		padding:18px 10px 10px 18px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    }
	
	.post .post-meta{
		color:#2d9fbd!important;
		font-size:14px!important;
	}
    
    .post.full .post-title .post-meta a{
        color:#666;
    }
    
    .post.full .post-title .post-meta a:hover{
        border-bottom:1px solid #666;
        color:#444;
    }
    
    .post .post-title a{
        color:#2f2f2f;
    }
    
    .post .post-image{
        margin-bottom:40px;
    }
    
    .post .post-meta p{
        font-size:11px;
    }
    
    .post .post-meta p a{
        color:#aaa;
    }
    
    .post .post-meta p a:hover{
        color:#666;
    }
    
    .post .post-meta .comments-num span{
        opacity:0.2;
    }
    
    .post .post-content{
        border-bottom:2px solid #d5d6d6;
        color:#666;
    }
    
    .post .post-content p{
        color:#231f20;
    }
    
    .post .contentWrap{
        border-bottom:1px solid #eeeeee;
    }
    
    .post ul li span{
        opacity:0.5;
    }
    
    .post blockquote{
        background:#e5e5e5;
    }
    
    .post blockquote small{
        color:#666;
    }
    
    .post blockquote p a{
        color: #0088cc;
    }
    
    .post blockquote p a:hover{
        color: #005580;
    }
	
	.content p { color:#231f20; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; padding-right:15px;}
	.content ul { color:#231f20; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; list-style:none; margin:0 0 20px 0; padding:0;}
	.content li {background:url(../img/bullet_point.gif) no-repeat 0 8px; padding-left:20px; margin-bottom:7px;}
	.node-page img {margin:5px;}
    
    
    /*blog comments*/
    
    #comments-title span{
        font-size:18px;
        font-weight:bold;
        color:#666;
        line-height:10px;
    }
    
    .commentlist{
        border-bottom:1px solid #efefef;
    }
    
    .comment-author img{
        border:1px solid #fff;
    }
    
    .bypostauthor > .comment-body > .comment-author img{
        border:2px solid #49afcd;
    }
    
    #comments .fn a{
        font-weight:bold;
        font-size:14px;
        color:#666;
    }
    
    .bypostauthor #comments .fn a{
        color:#49afcd;
    }
    
    #comments .fn a:hover{
        color:#2f2f2f;
    }
    
    #comments .comment-meta a{
        font-size:11px;
        color:#aaa;
    }
    
    #comments .comment-meta a:hover{
        color:#666;
    }
    
    #comments .reply .label:hover{
        background-color:#49afcd;
    }
    
    
    /*blog comments form*/
    
    #commentform  .comment-notes{
        color:#aaa;
        font-size:11px;
    }
    
    #commentform label{
        color:#666;
    }
    
    
    /*pagination*/
    
    .pagination a{
        color:#666;
        font-weight:bold;
    }
    
    .pagination a:hover{
        color:#2f2f2f;
    }
    
    .pagination .active {
        background-color:#49afcd;
        color:#fff;
        border-color:#49afcd;
    }
    
    
    /*pager*/
    
    
    .pager a {
        background-color: #e9e9e9;
        border: 1px solid #e9e9e9;
        border-radius: 4px 4px 4px 4px;
        color:#666;
        
    }
    
    .pager a span{
        font-weight:bold;
    }
    
    .pager a:hover{
        color:#fff;
        background-color:#49afcd;
    }
    

    /*search results*/
    
    .result{
        border-bottom:1px solid #eee;
    }
    
    .result .result-title h3 a{
        color:#2f2f2f;
    }
    
    
    /*contact form*/
    .contact form label {
        color: #666666;
    }
    
    /*faq*/
    
    .faq-heading{
       border: 1px solid #DDDDDD;
       border-radius: 4px;
       background:#49afcd;
       color: #fff;
    }
    
    .faq-heading > div{
        font-weight:bold;
    }
    
    .faq-heading:hover{
       background-color: #E5E5E5;
    }
    
    .faq-heading:hover > div{
        color:#666;
    }
    
    .faq-heading > a{
        color: #2F2F2F;
    }
    
    .faq-body .faq-inner{
        border: 1px solid #DDDDDD;
        border-radius: 0 0 4px 4px;
        background-color: #fff;
    }
    
    /*portfolio*/

    .pageTitle.portfolio{
        border-bottom:1px solid #eeeeee;
    }
    
    .portfolio .filter span{
        color:#eee;
    }
    
    .portfolio .filter a:hover{
        background-color:#aaa;
    }
    
    .portfolio .filter a.active,
    .portfolio .filter a.active:hover{
        background-color:#49afcd;
    }
    
    
    /*sidebars*/
    
    /*search widget*/
    
    .widget_search button[type=submit]{
        background-color:transparent;
        border: 0 none;
        opacity:0.4;
    }
    
    .widget_search button[type=submit]:hover{
        opacity:0.7;
    }
    
    input:focus,
    textarea:focus {
      border-color: rgba(101, 152, 182, 0.8);
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(101, 152, 182, 0.6);
      -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(101, 152, 182, 0.6);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(101, 152, 182, 0.6);
      outline: 0;
      outline: thin dotted \9;
    }
    
    /*text widget*/
    
    .widget_text a:hover .lable{
        background-color:#9fb44f;
    }
    
    
    /*portfolio widget*/
    
    .widget_portfolio > div{
        background-color:#fff;
        border:1px solid #cfcfcf;
        box-shadow: 0px 1px 2px #cfcfcf;
        -mox-box-shadow: 0px 2px 1px #ccc;
    }
    
    .widget_portfolio > div > a span{
        background:url(../img/skin/project_triangle.png) no-repeat 0 0;
    }
    
    .widget_portfolio .title span{
        opacity:0.3;
    }
    
    .widget_portfolio .title a{
        border-left:1px solid #efefef;
        font-weight:bold;
        color:#666;
        font-size:12px;
        line-height:20px;
    }
    
    .widget_portfolio .title a:hover{
        color:#2f2f2f;
    }
    
    
    /*contact details widget*/
    
    .widget_contact span{
        opacity:0.7;
    }
    
    /*categories widget*/
    
    .widget_categories li{
        color:#aaa;
        font-style:italic;
        font-size:11px;
        line-height:20px;
    }
    
    .widget_categories a{
        color:#666;
        font-style:normal;
        font-size:12px;
    }
    
    .widget_categories a:hover{
        color:#005580;
    }
    
   
    
    /*tabs widget*/
    
    .widget_tabs .tab-content > .tab-pane,
    .widget_tabs .pill-content > .pill-pane{
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        border-radius:0 0 4px 4px;
    }
    
    .nav-tabs > li > a{
        background-color:#e5e5e5;
        border-color: transparent;
        color:#666;
    }
    
    .nav-tabs > li > a:hover {
        border-color: transparent;
        background-color:#49afcd;
        color:#fff;
    }
    
    .nav-tabs > .active > a{
        color:#2f2f2f;
    }

    
    /*portfolio items*/
    
    .portfolioItem{
        background-color:#fff;
        border:1px solid #cfcfcf;
        box-shadow: 0px 1px 2px #cfcfcf;
        -mox-box-shadow: 0px 2px 1px #ccc;
    }
    
    .post-thumbs > div > a img{
        background-color:#fff;
        border:1px solid #cfcfcf;
        box-shadow: 0px 1px 2px #cfcfcf;
        -mox-box-shadow: 0px 2px 1px #ccc;
    }
    
    .portfolioItem .peOver span.over{
        background:black;
    }
    
    .portfolioItem a span{
        background:url(../img/skin/project_triangle.png) no-repeat 0 0;
    }
    
    .portfolioItem .title span{
        opacity:0.3;
    }
    
    .portfolioItem .title a{
        border-left:1px solid #efefef;
        font-weight:bold;
        color:#666;
        font-size:12px;
        line-height:20px;
    }
    
    .portfolioItem .title a:hover{
        color:#2f2f2f;
    }
    
    .item-description li i{
        opacity:0.6;
    }
    
    .item-description .subtitle span{
        opacity:0.3;
    }
    
    .item-description .subtitle a{
        border-left:1px solid #efefef;
        color:#999;
        font-size:12px;
        line-height:20px;
    }
    
    .item-description h3 a{
        color:#2f2f2f;
    }
    
    .share{
        border-top:1px solid #eee;
    }
    
    .project-nav > div > a:hover{
        background-color:#49afcd;
    }
    
    .project-nav > div > a i{
        line-height:12px;
    }
    
    .carousel-nav div a:hover{
        background-color:#49afcd;
    }
    
    .carousel-nav div a i{
        line-height:12px;
    }
    
    .related-work .section-title{
        border-bottom: 1px solid #EEEEEE;
    }
    
    
    /*gallery cover*/
    
    .galleryCover .title a{
        font-size:14px;
        color:#666;
    }
    
    .galleryCover .title span{
        font-weight:bold;
        font-size:14px;
        color:#444;
        background:url(../img/skin/photo_num_bg.png) no-repeat 0 0;
    }
    
    /*footer*/
    footer{
        border-top:none;
        background:#712986;
    }
    
    
    /*footer testimonail*/
    
    footer .testimonial{
        background:#efefef;
    }
    
    footer .postscript .span9{
        background:url(../img/skin_blue/speech_line.png) no-repeat 100% 15px;
    }
    
    footer blockquote{
        border:none;
    }
    
    footer blockquote p{
        font-size:21px;
        color: #777;
        line-height:28px;
        font-family:Georgia, Constantia, Lucida, serif;
    }
    
    footer blockquote p .tel{
        color: #5f5f5f;
    }
    
    /*footer main section*/
    
    footer .footerMain{
		display:none;
       
    }
	
	/*recent posts widget*/
    
    .recent-posts h3 a .label{
        background-color:#49afcd;
    }
    
    .recent-posts h3 a:hover .label{
        background-color:#C1C1BF;
    }
    
    .recent-posts li .thumb img{
        background-color:#fff;
        border:1px solid #cfcfcf;
        box-shadow: 0px 1px 2px #cfcfcf;
        -mox-box-shadow: 0px 2px 1px #ccc;
    }
    
    .recent-posts li .thumb:hover img{
        border-color:#49afcd;
    }
    
    .recent-posts li .title{
        color:#666;
        font-weight:bold;
        line-height:20px;
    }
    
    .recent-posts li .title:hover{
        text-decoration:none;
        color:#2f2f2f;
    }
    
    .recent-posts p{
        border-bottom:1px dotted #eee;
    }
    
    .recent-posts p a:hover{
        text-decoration:none;
    }
    
    .recent-posts p a:hover .label{
        text-decoration:none;
        background-color:#49afcd;
    }
	
	
	
	/*twitter widget*/
	
    .widget_twitter p{
        color:#666;
    }
    
    .widget_twitter p span{
        color:#aaa;
        font-size:11px;
        background:url(../img/skin/tweet_icon.png) no-repeat 0 0;
    }
    
    .widget_twitter .followBtn:hover span{
        background-color:#49afcd;
    }
	
    
    /*newsletter widget*/
    
    .block-simplenews .outro{
        font-size:11px;
        color:#666;
    }
    
    /*links widget*/
    
    .widget_links li a{
        color:#888;
    }
    
    .widget_links li span{
        color: #0088cc;
    }
    
    .widget_links li a:hover{
        color: #0088cc;
    }
    
    /*stats widget*/
    
    .widget_stats a{
        font-size:18px;
        color:#49afcd;
        font-weight:bold;
        border-left:1px solid #efefef;
    }
    
    .widget_stats a span{
        color:#aaa;
        font-size:12px;
        font-weight:normal;
    }
    
    .widget_stats a:hover span{
        color:#666;
    }
    
    .widget_stats a.last{
        margin-right:0;
    }
    
    /*footer lower section*/
    
    footer .footerLower{
		background: none repeat scroll 0 0 #712986;
		border: medium none;
		float: left;
		margin: 0;
		padding: 0 0 15px;
		width: 100%;
    }
	
	.footer-lower {position:relative;}
	
	.credits {position:absolute; top:0px; right:0px;}
    
    .copyright p{
        color:#bbb;
    }
    
    .footerLower .footNav a{
        color:#b6bac9;
		text-decoration:none;
		float:left;
		width:45%;
		border-left:1px solid #b6bac9;
		font-size:11px;
    }
    
    .footerLower .footNav span{
        color:#b6bac9;
    }
    
    .footerLower .footNav a:hover{
        color:#fff;
        background:none;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    
    
    /*social media icons sprite*/
    .sm-icon{
        opacity:0.2;
    }
    
    .sm-icon:hover{
        opacity:0.6;
    }
    
   /* thumbnail hover effect*/
    
    a.peOver:hover img{
        opacity:0.8;
    }
    
    a.peOver span.lightboxIcon{
        background: url("../img/skin/view.png") no-repeat center center;
    }
    
    a.peOver span.linkIcon{
        background: url("../img/skin/link.png") no-repeat center center;
    }
    
    
    
    /*video inline*/
    
    .videoWrapper a.peVideo{
        background-color:#fefefe;
    }
    
	.videoWrapper a.peVideo span.largePlay {
        opacity:0.7;
		background: url("../img/skin/vid_start.png") no-repeat center center;
    }
    
    .videoWrapper a.peVideo:hover span.largePlay{
        opacity:1;
    }

	.videoWrapper a.peVideo > div {
		background-color: black;
    }
	.latest-news-home {border:1px solid #5E1F6D; width:100%; border-top:10px solid #5E1F6D; float:left;}
	.latest-news-home .views-row {float:left; width:21%!important; padding:2%;}
	.latest-news-home .shareButton {display:none;}
	.latest-news-home .row-fluid {width:100%;}
	.latest-news-home h3 {	
	  white-space: nowrap!important;
  width: 100%!important;                   
  overflow: hidden!important;              /* "overflow" value must be different from "visible" */ 
  background:none;
  padding:0!important;

  text-overflow:    ellipsis!important;}
	.latest-news-home h3 a {color:#886092;}
	.home-more-news {float:right; color:#886092;}
	.home-more-news a {color:#886092; font-size:14px;}
	.home-more-news:after {content:' >'; color:#5E1F6D;}
	.date-home-news {color:#000; font-size:13px; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #d6d6d6; width:100%; display:block;}
	#news-home-link {width:100%; display:block; background: url(../img/news-arrow.png) right center #C7C8C8 no-repeat; min-height:35px; float:left;}

	.tp-bullets {
	  opacity: 1;
	  position: absolute;
	  transition: opacity 0.2s ease-out 0s;
	  z-index: 20!important;
	}
    
    /*x-large desktop*/
    /*----------------------------------------------------------------------*/
    
    @media (min-width: 1200px) {
        
    }
    
    

    /*normal desktop*/
    /*----------------------------------------------------------------------*/
    @media (min-width: 980px) {
        
    }
    
    
    
    
    /*tablet landscape*/
    /*----------------------------------------------------------------------*/
    @media (max-width: 979px) {
        
    }
    
    
    /*iPad portrait*/
    /*----------------------------------------------------------------------*/
    @media (min-width: 768px) and (max-width: 979px) {
	
			.panelbox p {
		  max-width: 182px;
		}
		.panelbox {
  background: url("../img/panel-bg-home.jpg") no-repeat scroll 0 100% / 100% auto #1A89A2;
}
	
	.tab-third {width:30%!important;}
	.end {margin-left:0; margin-top:10px;}
	.latest-news-home .views-row:nth-child(3),.latest-news-home .views-row:nth-child(4) {display:none;}
	.latest-news-home {display:block!important; width:67%; margin:10px 0;}
	.latest-news-home .views-row {
	  float: right;
	  padding: 2%;
	  width: 30% !important;
	}
	#block-views-events-panel-slide-down-block, #block-block-16 {margin-left:33px;}
	.latest-news-home {
	  display: block !important;
	  margin-left: -30%;
	  padding-left: 0;
	  width: 99%;
	}
	.contact li {
  float: right;
  margin-right: 10px;
  width: 35%;
}
	
	#block-block-17 {
  margin-left: 0 !important;
  margin-right: 0 !important;
  clear:both;
}
       
        /*stats*/
        .widget_stats a{
            font-size:18px;
        }
        
        .widget_stats a span{
            font-size:11px;
        }
        
		/*menu*/
        
        .navbar .dropdown-menu a:hover {
          background-color: #49afcd;
        }
		
	
	.sidebar-second h3 {
	  font-size: 13px !important;
	}
	
	.livefeed {
  overflow: scroll;
}

.partnertitle img {
  max-width: 70%;
}

.credits {max-width:40%;}
		
    }
    
    
    /*iphone landscape*/
    /*----------------------------------------------------------------------*/
    @media (max-width: 767px) {
	
	.panelbox p {
  max-width: 249px;
}
	
		.span6 {width:100%; margin:10px 0px;}
        
        /*footer*/
       
        
        footer .testimonial .span9{
            background:transparent;
        }
		
		.view-latest-4-news-entries .views-row {width:80%!important; display:none; }
		.view-latest-4-news-entries .views-row:first-child {display:block;}
		
		.credits {
		  position: relative;
		  right: 0;
		  top: -20px;
		}
		
		
		.tab-third {width:47.4%; float:left;}
		.blocktitle {font-size:19px;}
		.events-panel .pull-right {
		  margin-bottom: 0;
		}
		#block-block-16 {margin-left:0;}
        
        
        /*footer widgets*/
        
        footer .footerMain .widget {
            border-bottom: 1px solid #eee;
        }
		
		
		
		/*menu*/
		
		/*navbar text items*/
        .navbar .nav > li > a, .navbar .dropdown-menu a {
            color:#666;
        }
        
        /*navbar dropdown btn*/
        .btn-navbar {
            background: #c1c1bf;
        }
        
        .btn-navbar:hover{
            background: #49afcd;
        }
        
        .btn-navbar .btnTitle{
            font-size:14px;
            color:#fff;
            font-weight:bold;
            text-shadow:none;
        }
        
        /*logo for drop menu arrangement*/
        .navbar .brand{
            background:url(../img/content/logo_sml.png) no-repeat;
        }
        
        .navbar .nav > li > a, .navbar .dropdown-menu a{
            border-radius:0;
            -moz-border-radius:0;
            -webkit-border-radius: 0;
        }
        
        .navbar .nav > li > a{
            border-left:2px solid #c8e6e0;
            border-bottom:none;
            background-color: #eee;
        }
        
        .navbar .nav .active > a, .navbar .nav .active > a:hover {
            border-left:2px solid #49afcd;
            border-bottom:none;
        }
        
        .navbar .nav .active > a{
            background-color: #49afcd;
        }
        
        .navbar .nav > li > a:hover {
            background-color: #c1c1bf;
            color: #fff;
            text-decoration: none;
            border-left:2px solid #49afcd;
            border-bottom:none;
        }
        
        .navbar .dropdown-menu{
            background:#444;
        }
        
        .navbar .dropdown-menu li a{
            color:#fff;
            border-bottom:1px solid #666;
        }
        
        /*3rd level menu*/
        
        .navbar .nav .nav-header {
            border-bottom:1px solid #aaa;
        }
        
        
        .navbar .dropdown-menu{
            box-shadow: none;
        }
		
		#block-block-21, #block-block-22, #block-block-15, #block-views-events-panel-slide-down-block, #block-block-16, #block-block-17 {
		  float: left;
		  margin-right: 4%;
		  width: 48%;
		}
		
		#block-block-22, #block-views-events-panel-slide-down-block, #block-block-17 {margin-right:0!important; margin-left:0!important;}
		
		#map {display:none;}
		
        
    }
    
    
    /*iPhone portrait width*/
    /*----------------------------------------------------------------------*/
    @media (max-width: 480px) {
	
		.panelbox h2 {
		  color: #FFFFFF;
		  float: none;
		  font-size: 21px;
		  line-height: 24px;
		  margin: 10px 0 0 90px;
	}

	
		.panelbox p {
  max-width: 240px!important;
}
.panelbox img {
  float: left;
  margin: 0 0px 10px 15px !important;
  width: 22%;
}

.tp-leftarrow.navbar {
  background: url("../img/previous.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 25px;
  height: 35px;
  width: 33px;
  background-size: 100%;
}

.fullwidthbanner-container {
  float: left;
  margin: 5px 0 0;
  position: relative;
  width: 100%;
}

.tp-rightarrow.navbar {
  background: url("../img/next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 25px;
  height: 35px;
  width: 33px;
  background-size: 100%;
  right:10px;
}
	
	#newslinkimg, #demorightlink {width:100%;}

	
	.span3, .span6 {width:100%!important; margin:10px 0;}
	.span3 #socialtrigger {width:100%;}
    #open-news img, #eventtrigger {width:100%;}
	#block-block-17 {margin-left:0!important;}
	.events-panel {
  		margin-bottom: 40px;
	}
	
	.topbc {background:#722985; margin:5px 0;}
	
	#block-block-21 {width:100%;}
	
	.view-latest-4-news-entries .view-content .views-row {display:none;}
	.latest-news-home .views-row:first-child {
	  display: block;
	}
	
	label {width:100%;}
	.contact-form input, .contact-form textarea {
		  background-color: #E9E9E9 !important;
		  border: medium none;
		  border-radius: 0;
		  box-shadow: none;
		  padding: 8px;
		  transition: all 0.6s ease 0s;
		  width: 100% !important;
	}
	.contact-form input {width:90%!important;}
	
	#addresses li {width:95%; }
	
	.latest-news-home .views-row {
	  display: none;
	  float: left;
	  padding: 2%;
	  width: 96% !important;
	}
	
	#demoimg {width:100%;}
	footer .nav {padding-top:44px; width:100%; float:left;}
	footer .nav li {width:80%; float:left; margin:5px 0;  }
	footer .footerLower {
	  border: medium none;
	  height: auto;
	  margin: 0;
	  padding: 0;
	}
	.footerLower .footNav {
	  margin-top: 0;
	  overflow: hidden;
	  width: 100%;
	  height:auto;
	}
	.footerLower .footNav a {
	  border-left: 1px solid #B6BAC9;
	  color: #B6BAC9;
	  float: left;
	  font-size: 11px;
	  text-decoration: none;
	  width: 100%;
	}
	.btn-navbar {background:url(../img/menuicon.png) #e4e5e5 left no-repeat; color:#722985; border-radius:0!important; background-size:auto 100%; width:88%; display:block; float:left;}
	.btn-navbar:hover {background:url(../img/menuicon.png) #e4e5e5 left no-repeat; background-size:auto 100%; background-position:0 0;}
	
	.taglineWrap {margin-top:15px;}
	
	.field-items img {width:30%!important; height:auto!important;} 
	
	.span3 .nav li a {
  color: #67686B;
  line-height: 27px;
  padding: 5px 0 5px 10px;
}

	#block-block-23 .nav {padding-top:0!important;}
	
	.row > [class*="span"], .row-fluid > [class*="span"] {
  display: block;
  float: left;
  margin: 10px 0;
  width: 100%;
}

.pagination li.pager-item, .pagination li.pager-current {
  display: none!important;
}
        
    }
    
    
   
    /*IE8 conditional styles*/
    
    .ie8 .label{
        font-weight:normal;
    }
    
    
    
    